from setuptools import setup, find_packages

setup(
    name='RoboidControl',
    version='0.3.0',
    packages=find_packages(),
    install_requires=['LinearAlgebra @ git+https://git.passer.life/LinearAlgebra/LinearAlgebra-python.git@main#egg=LinearAlgebra'],
    author='Passer Life',
    author_email='support@passer.life',
    description='Control lightweight networked robots',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    url='https://git.passer.life/RoboidControl/RoboidControl-python',
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MPL2.0 License',
        'Operating System :: OS Independent',
    ],
    python_requires='>=3.6',
)
